Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyotocabinet::LexicalComparator Member List
This is the complete list of members for kyotocabinet::LexicalComparator, including all inherited members.

compare(const char *akbuf, size_t aksiz, const char *bkbuf, size_t bksiz) | kyotocabinet::LexicalComparator | `[virtual]`
LexicalComparator() (defined in kyotocabinet::LexicalComparator) | kyotocabinet::LexicalComparator | `[explicit]`
~Comparator() | kyotocabinet::Comparator | `[virtual]`